package com.ruoyi.iot.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 数据推送状态
 * @author wjh
 * 2024/9/6
 */
@Getter
@AllArgsConstructor
public enum ReceiveStatus {

    ONLINE(1, "在线"),
    OFFLINE(0, "离线");

    private final Integer status;
    private final String msg;

}
